Subject: Walmart contract form
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 03:19:00 -0700 (PDT)

Attached for your review and comments is a draft of the Master Electric 
Services and Sales Agm we've been talking about.  As discussed with Mike, I 
used a combination of the Master Form that Mike has been circulating to the 
business teams... and Mike's version of the Home Depot draft.  I've also 
incorporated certain provisions that Wal-Mart asked to include in the gas 
contract that Marianne Castano drafted.  You will see a number of provisions 
bracketed and bold.  Pls give me your thoughts on those and
Wal-Mart does not like arbitration and we deleted it in the gas contract.  
Have talked with Bob Williams our Enron Corp litig expert and says we need to 
hold firm on keeping arbitration if at all possible.   Have kept arbitration 
in the draft.
Mike S. and Jeff, Wal-Mart has the following standard provision it likes to 
include:  "Non-Interference:   In exercising EESI's rights herein, we shall 
not unreasonably interfere with your operations."   Normally we avoid such 
broad provisions but we agreed to include in the draft gas contract and draft 
metering agreement.  I did not add this to the draft.  Thoughts?
MIke S. and Jeff, any problems with keeping the Mutual Indemnity, Walmart 
asked for indemnity in gas contract and we agreed to include one.
Mike S. and Jeff, any problems with Severability provision?
 Mike H. and Angela, do you want the Add Delete and Substitution provisions 
that are in the draft (same as HD),
Walmart asked that we add a provision saying we'll use comm. reas. efforts to 
mitigate Penalties in the Operational Change provision, I will add this to 
the next draft.

Pls advise who at the Desk this draft should go to.

Below are the clean version, the blackline against Mike's HD draft and the 
blackline against the Master form that Mike circulated to the business team 
and lawyers 6-4.